version: 0.5.3
files:
  - url: papo-chat-0.5.3-setup.exe
    sha512: Wx34Jkneu6OKOxVl6mcqQ5T81M+NA3WqTNRO5KapoznvUH2wcxvZ80LotNLJHa6x0wOOG6yBtZiVHlur4KDkeg==
    size: 102679891
path: papo-chat-0.5.3-setup.exe
sha512: Wx34Jkneu6OKOxVl6mcqQ5T81M+NA3WqTNRO5KapoznvUH2wcxvZ80LotNLJHa6x0wOOG6yBtZiVHlur4KDkeg==
releaseDate: '2026-08-12T18:38:56.474Z'
